#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 singleton-bool
version:              0.1.6
visibility:           public
id:                   singleton-bool-0.1.6-7QLOIHGCKXPGSwQGo05OYf
key:                  singleton-bool-0.1.6-7QLOIHGCKXPGSwQGo05OYf
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/singleton-bool#readme
synopsis:             Type level booleans
description:
    Type level booleans.

    @singletons@ package provides similar functionality,
    but it has tight dependency constraints.

category:             Web
abi:                  5a61540c8595e7b037f9fd4affb079f1
exposed:              True
exposed-modules:      Data.Singletons.Bool
import-dirs:          /usr/lib/ghc-9.0.2/site-local/singleton-bool-0.1.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/singleton-bool-0.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/singleton-bool-0.1.6
hs-libraries:         HSsingleton-bool-0.1.6-7QLOIHGCKXPGSwQGo05OYf
depends:
    base-4.15.1.0 boring-0.2-AywtoMK07vg9Z9Ocyuk3Wm
    dec-0.0.4-6eP3x413uTPG9dUJ2u492R deepseq-1.4.5.0
    some-1.0.3-4tJBwqdl6II5ViVY4feiYl

haddock-interfaces:
    /usr/share/doc/haskell-singleton-bool/html/singleton-bool.haddock

haddock-html:         /usr/share/doc/haskell-singleton-bool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

